@media screen and (min-width: 1950px) {
    .feature-wrap{
        border-bottom: 1px solid #888888;
    	border-right: 1px solid #888888;
        float: left;
        height: 0;
        padding: 0px;
        padding-bottom: 16.66%;
        overflow: hidden;
        text-transform: uppercase;
        font: 17px NexaRegular;
        color: #4d6576;
    }
    a:not(:nth-child(6n + 6)) .feature-wrap {
        height: 0;
        padding-bottom: 16.66%;
        border-right: 1px solid #888888;
        width: calc(16.66% - 1px);
    }
    a:nth-child(6n + 6) .feature-wrap {
        height: 0;
        padding-bottom: 16.66%;
        border-right: none;
        width: 16.66%;
    }
    .slide-pic{
    	background-position: center;
    }
    .title2-pic{
    	background-position: center;
    }
}
@media screen and (max-width: 1949px), (max-device-width: 1949px) {
    .feature-wrap{
        border-bottom: 1px solid #888888;
    	border-right: 1px solid #888888;
        float: left;
        height: 0;
        padding: 0px;
        overflow: hidden;
        text-transform: uppercase;
        font: 17px 'Lato';
        color: #4d6576;
        padding-bottom: 20%;
    }
}
@media screen and (min-width: 1521px) and (max-width: 1949px) {
    a:not(:nth-child(5n + 5)) .feature-wrap {
        border-right: 1px solid #888888;
        width: calc(20% - 1px);
    }
    a:nth-child(5n + 5) .feature-wrap {
        border-right: none;
        width: 20%;
    }
}
@media screen and (max-width: 1520px) {
    .feature-wrap {
        padding-bottom: 25%;
    }
}
@media screen and (min-width: 721px) and (max-width: 1520px) {
    .feature-wrap {
        padding-bottom: 25%;
    }
    a:not(:nth-child(4n + 4)) .feature-wrap {
        border-right: 1px solid #888888;
        width: calc(25% - 1px);
    }
    a:nth-child(4n + 4) .feature-wrap {
        border-right: none;
        width: 25%;
    }
}
@media screen and (max-width: 1350px) {
.page-wrap, #header, #footer, .slide-page, .title2-page, .title3-page{
	padding-left: 30px;
	padding-right: 30px
}
.slide-text, .title2-text{
	padding: 70px 0 0 0
}
.slide-text h1, .title2-text h2, .title3-text h2{
	font-size: 40px
}
#slider, #title2{
	height: 400px;}
#slider.secondary{
	height: 400px
}
.slide-pic img {
    min-height: 400px;
}
.btn-left{
	display: none
}
.btn-right{
	display: none
}
.feature-wrap{
	font-size: 16px;
	height: 0px;
}
.feature-wrap h2{
	font-size: 25px
}
.number-item{
	font: 16px NexaHeavy
}
.number-item h2{
	font-size: 40px
}
.title2-pic img {
    min-height: 470px;
}
.slide-pic{
	height: 400px;
}
.title2-pic{
	height: 400px;
}
}
@media screen and (max-width: 1180px) {
.nav1{
	font-size: 12px;
	margin: 24px 0 0 0;
}
}
@media screen and (max-width: 1080px) {
.title{
	height: 350px
}
.title h1{
	font: 45px NexaBlack
}
.slide-text, .title2-text {
	padding: 50px 0 0 0;
}
.title-wrap-inner{
	float: none;
	max-width: inherit;
	padding-left: 30px
}
}
@media screen and (max-width: 1000px) {
.feature-wrap{
	font-size: 15px;
	height: 0px;
}
.feature-wrap h2{
	font-size: 22px
}
.feature{
	padding: 30px 10% 20px
}
}
@media screen and (max-width: 960px) {
.nav1{
	font-size: 10px;
}
.nav1 a{
	padding: 0 10px;
}
}
@media screen and (max-width: 890px) {
body{
	font-size: 14px
}
h3{
	font-size: 18px
}
.feature{
	padding-top: 15px
}
.feature-wrap{
	font-size: 12px
}
.feature-wrap h2{
	font-size: 17px
}
.number-item{
	font: 13px NexaHeavy
}
.number-item h2{
	font-size: 24px
}
#title4 img {
    margin-left: -500px;
}
}
@media screen and (max-width: 860px) {
.spaceholder {
    height: 55px;
}
#title4 {
    height: 100px;
}
#section3 blockquote{
	font-size: 25px
}
#header{
	height: 55px;}
.title2-page blockquote {
    font-size: 20px;
}
.logo{
	margin: 12px 0 0;
	width: 100px
}
.logo img{
	height: auto;
	width: 100%
}
#slider{
	height: 370px;}
#slider.secondary, #title2{
	height: 370px
}
#slider.secondary .slide-text{
	padding: 80px 0 0 0
}
.slide-text h1, .title h1, .title2-text h2, .title3-text h2{
	font-size: 30px
}
.feature-wrap{
	font-size: 14px;
}
.feature-wrap h2{
	font-size: 18px
}
.feature{
	padding: 20px 5% 20px
}
#footer{
	font-size: 16px;
	padding: 25px 15px
}
div#subpage {
    height: calc(100% - 340px);
}
.title2-pic img {
    height: 370px;
    min-height: 0;
}
.slide-pic{
	height: 370px;
}
.title2-pic{
	height: 370px;
}
.nav1{
	margin: 6px 0 0 0;
	font-size: 10px;
}
.nav-menu{
	top: 17px
}
.nav1 a{
	padding: 0 10px;
}
}

@media screen and (max-width: 720px) {
    .feature-wrap {
        padding-bottom: 50%;
    }
    a:not(:nth-child(2n + 2)) .feature-wrap {
        border-right: 1px solid #888888;
        width: calc(50% - 1px);
    }
    a:nth-child(2n + 2) .feature-wrap {
        border-right: none;
        width: 50%;
    }
}
@media screen and (max-width: 780px) {
.nav1 a{
	padding: 0 6px;
}
#header {
    padding-right: 10px;
}

}
@media screen and (max-width: 720px) {
.nav-menu{
	display: block
}
.nav1{
	background: url(../images/nav-sub.png);
	background: #009de3;
	display: none;
	font-size: 14px;
	height: auto;
	left: 0;
	line-height: normal;
	margin: 0;
	position: absolute;
	right: 0;
	right: 0;
	top: 60px;
	width: 100%;
	z-index: 10000;
	border-top: 1px solid #88d1f2;
}
.nav1 li{
	background: none;
	float: none;
	padding: 0
}
.nav1 a{
	border-bottom: 1px solid #88d1f2;
	float: none;
	margin: 0;
	height: 42px;
}
.nav1 a:hover, .nav1 .active a{
	background: none;
	background: #ffffff;
	border: 0;
	border-top: 1px solid #88d1f2;
	color: #009de3
}
}
@media screen and (max-width: 720px) {
.page-wrap, #header, #footer, .slide-page, .title2-page, .title3-page{
	padding-left: 15px;
	padding-right: 15px
}
.title{
	font-size: 16px
}
div#subpage {
    height: calc(100% - 373px);
}
.title2-page blockquote {
    font-size: 16px;
}
.feature{
	padding-top: 10px
}
/*.feature-wrap{
	width: calc(50% - 1px);
    height: 0;
    padding-bottom: 50%;
} */
.copy{
	float: none;
	padding: 0 0 15px;
	text-align: center
}
.footer-logo{
	float: none
}
.footer-logo img{
	height: auto;
	margin: 0 auto;
	width: 190px
}
.title-wrap-inner{
	padding-left: 15px
}
#section2 .btn-more {
    height: 28px;
}
}
@media screen and (max-width: 600px) {
.col1, .col2, .col3, .number-item{
	float: none;
	margin: 0 0 1em;
	width: auto
}
.slide-text, .title2-text {
    padding: 30px 0 0 0;
}
#section2 .btn-more {
    height: 28px;
    margin: 0 0 15px;
    position: relative;
    bottom: 10px;
}
#section2 p {
    padding-bottom: 20px;
}
}
@media screen and (max-width: 630px) {
.page-wrap.clearfix {
    padding: 15px 15px;
}
#section3 blockquote{
	font-size: 18px
}
#section3 cite strong, .title2-page cite strong{
	font-size: 14px
}
#title4 {
    height: 0px;
}
.headline{
	height: auto;
	margin: 0;
	width: 100%;
}
.headline h1{
	;
	padding: 0;
	float: none;
	font-size: 22px;
	line-height: normal;
	margin: 0 0 20px
}
.title2-text h4, .title3-text h4{
	font: 18px NexaBlack
}
.slide-text h1, .title h1, .title2-text h2, .title3-text h2, .title2-text h4, #slider h4{
	font-size: 20px
}
#slider{
	height: 300px
}
#slider.secondary, #title2{
	height: 300px
}
.slide-pic img {
    min-height: 0;
    height: 300px;
}
.slide-pic{
	height: 300px;
}
.title2-pic{
	height: 300px;
}
.col4, .col5{
	float: none;
	margin: 0 0 1em;
	width: auto
}
.staff-wrap{
	height: 180px;
	margin: 0 5px 5px 0;
	width: 180px
}
.staff-over{
	height: 180px;
	width: 180px
}
.btn-link, .btn-link2, .btn-more{
	height: 28px
}
.btn-link a, .btn-link2 a, .btn-more a{
	font: 14px/28px NexaBlack;
	height: 28px
}
#footer{
	font-size: 12px
}
div#subpage {
    height: calc(100% - 198px);
}
.title2-pic img {
    height: 300px;
    min-height: 0;
}
.cms_column.clearfix {
    width: 100% !important;
    margin: 0px !important;
    margin-bottom: 10px !important;
}
.cms_item img {
    width: 100%;
    height: auto;
}

.cms_content ul {
    display: table;
    width: calc(100% - 9px);
}
.staff-text {
    top: 10px;
    padding: 0 10px 0 10px;
    position: absolute;
    z-index: 10;
    width: calc(100% - 20px);
}
}
@media screen and (max-width: 360px) {
#section3 blockquote, #section3 cite strong, .title2-page cite strong{
	font-size: 13px
}
.slide-text h1, .title h1, .title2-text h2, .title3-text h2{
	font-size: 14px
}
.title{
	height: 200px
}
.title-wrap-inner{
	padding: 20px 15px
}
.title2-page blockquote {
    font-size: 10px;
}
#slider{
	height: 200px
}
.slide-pic img {
    min-height: 0;
    height: 200px;
}
.slide-pic{
	height: 200px;
}
.title2-pic{
	height: 200px;
}
.slide-text, .title2-text, .title3-text{
	padding: 25px 0 0
}
.title3-text{
	float: none;
	max-width: none
}
.title3-pic{
	float: none;
	padding: 15px 0 0
}
#title2{
	height: 200px
}
#slider.secondary{
	height: 140px
}
#slider.secondary .slide-text{
	padding: 30px 0 0
}
.btn-link a, .btn-link2 a, .btn-more a{
	font: 11px/28px NexaBlack;
	padding: 0 5px
}
.feature-wrap{
	font-size: 11px;
}
.feature-wrap h2{
	font-size: 13px
}
.staff-wrap{
	float: none;
	height: 260px;
	margin: 0 auto 10px;
	width: 260px
}
.staff-over{
	height: 260px;
	width: 260px
}
.staff-pic{
	width: 100%
}
.title2-pic img {
    height: 200px;
    min-height: 0;
}
}